- generic [active] [ref=e1]:
  - main [ref=e2]:
    - generic [ref=e3]:
      - progressbar
      - iframe [ref=e16]:
        
  - contentinfo "Apple Footer" [ref=e17]:
    - generic [ref=e19]:
      - heading "Apple Footer" [level=2] [ref=e20]
      - generic [ref=e21]:
        - generic [ref=e22]: Copyright © 2026 Apple Inc. All rights reserved.
        - generic [ref=e23]:
          - link "Privacy Policy" [ref=e24] [cursor=pointer]:
            - /url: "https://www.apple.com/privacy/privacy-policy/ "
          - link "Terms of Use" [ref=e25] [cursor=pointer]:
            - /url: https://www.apple.com/legal/internet-services/terms/site.html